<?php
namespace Phonegame\Controller;
use Common\Controller\PhonegameController;

class ServiceController extends PhonegameController{
	
	function index(){
		/*是否开启混服，若开启cookie中若果有值则调用跳转*/
        $hunfu_syn=C("HUNFU_ENABLED");
        if($hunfu_syn && $_COOKIE['service_url']){
           redirect($_COOKIE['service_url']);
        }
		/*推荐游戏*/
		$map['isdisplay'] = "1";
		$map['ishot'] = "1";
		$tjgame = M('m_game')->where($map)->order('listorder desc')->limit('3')->getField('id,pic2,content,game_web,gamename');
    	$this->assign ('tjgame', $tjgame);
    	/*获取客服、电话邮箱等信息*/
    	$options=get_site_options();
    	$qq =explode(",",$options['qq']) ;
    	$tel =explode(",",$options['tel']);
    	$this->assign('qq', $qq);
    	$this->assign('site_admin_email', $options['site_admin_email']);
    	$this->assign('tel', $tel);
		$this->display($this->template.'/template1'.'/Service'.'/index');
	}
}